/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');



img {max-width:100%;}

body {
  margin:0;
  font-family: 'Montserrat', sans-serif;
  background-color:white;
  color:#1b1b1b; 
    background-color:white;
     background-color:white;
   // background-image: url("bg.png");
  background-size:contain;
  background-position: center 42%;
  }


  
h1 {
  font-size:150%;
  color:#00b4f1;
  font-weight:800;
  }
  
h2 {
  font-size:180%;
  text-align:left;
  margin-top:0px;
  color:#00b4f1;
  }
 @media screen and (max-width:700px) { h2 {font-size:150%;} }  
  
  
h3 {
  color:#00b4f1;
  margin-top:0;
  margin-bottom:20px;

  }  

a {color:#1b1b1b;

  text-decoration:none;
  }
  
  
.content_ind {  } 
  
.content_ind a:hover {color:#00b4f1;}

a:visted{color:#1b1b1b;}

.logo {
  background-image: url("logo.png");
  background-size:contain;
  background-repeat: no-repeat;
  height:62px;
  width:210px;
  max-width:100%;
  float:left; 
  margin-top:12px;
  margin-bottom:7px; }  

/*----MENU----*/

.menu_max {
  max-width:1700px;
  margin: 0px auto;}
 
.navigation {
  position: fixed;
  top:0;
  left:0;
  width:100%;
  transition:top 0.5s ease;
  transition: background-color 0.5s ease;
  min-height:65px;
  z-index:100 !important;
  width:100%;
  background-color:white;  

  }
 @media screen and (max-width:1750px) { .navigation  {width:98%; padding-left:1%;padding-right:1%;} }

.menu_polozky_pc {
  width:82%;
    min-height:65px;
  float:right;   
  text-align:right;
  padding-top:7px; 
     background:white;
     z-index:20;
 }
  
.menu_polozky_pc a {
  color: #1b1b1b;
  padding:2%;
  padding-top:7px;
  padding-bottom:20px;
  text-decoration: none;
  font-size: 120%; 
 width:100%;
  float:left;
  }
  
.menu_polozky_pc a:hover {
  color: #00b4f1;
  transition: color 0.5s
  } 
  
.menu_index a {color:#1b1b1b;} 
  
.menu_index a:hover {color:#00b4f1;}     

.menu_icon { 
  float: right; 
  cursor:pointer;
  margin-right:20px;
 margin-top:10px; 
  font-size:300%;
  color:#1b1b1b;
  display:none;
  }

.menu_mobile_obal { 
  position: fixed; 
  width: 100%; 
  height: 100%;
  top: 0; 
  left: 100%;
  background:rgba(0,0,0, 0.5);

  }

.menu_mobile { 
  position: absolute; 
  height: 100%; 
  max-width:500px;
  width:85%;
  min-width:250px;
  background-color:white;
  right: -100%; 
  z-index: 10;
  overflow: scroll;
  padding-left:30px;
  overflow-x: hidden;
  }

.menu_mobile_obal a {
  color:black;
  text-decoration: none;
  margin:10px;
  width:75%;
  text-align:left;
  float:left;
  text-decoration: none;
  font-size:115%;
  }

.menu_mobile_obal a:hover {
  color: #00b4f1;
  transition: color 0.5s
  }   
  
.zavrit {
  font-size:300%;
  color:#1b1b1b;
  cursor:pointer;
  float:right;
  margin-right:10px;
  }

.menu_zavrit_obal { 
  position: absolute; 
  width: 100%; 
  height: 100%; 
  background-color: transparent;
  }
  
  
.dropdown_tlacitko {
  padding: 15px;
  padding-left: 20px;
  padding-right: 20px;
  height:50px; 
}
@media (max-width: 1600px) { .dropdown_tlacitko { padding:15px;} }

.dropdown {
  display: inline-block; 
}

.dropdown_content {
  display: none;  
  position: absolute;  
  background-color: white;
  min-width: 150px; 
  margin-left:20px;
  max-width:300px;
  border-radius: 10px 10px 10px 10px;
  animation: men_dropdown_fade 0.3s ease-out;   
  -webkit-animation: men_dropdown_fade 0.3s ease-out;
   top:85px;  
   background:white;
   padding:20px;
}

.dropdown_content a {
  display: block;
  text-align:left;
  padding:10px;
  padding-left: 30px;
  padding-right: 30px; 
}

.dropdown:hover .dropdown_content {display: block;}

.dropdown_content_last {
background:#00b4f1;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
color:white }

@-webkit-keyframes men_dropdown_fade2 {
	0% { opacity:0;}
	100% { opacity:1;}
}

@-webkit-keyframes men_dropdown_fade {
	0% { top:-200px; z-index:-10; }
  99%  {top:85px; z-index:-10;}
	100% {top:85px; z-index:1; }
}  
  
.scrolled { 
  background: white;
  box-shadow: 0px 1px 20px #7e7e7e;
  transition:  box-shadow 1s;
  }
  
.scrolled a { color:#1b1b1b;}

.scrolled a:visited{ color:#1b1b1b;}

.scrolled a:hover { 
    
  color:#00b4f1;  
  transition: color 1s;
  }

.scrolled .menu_icon {color:#1b1b1b;}


.scrolled .menu_mobile_obal  a {color:black;}
  
.scrolled .menu_mobile_obal  a:hover {
  color:#00b4f1;
  background:none;
  transition: color 1.5s
  }  
  
  
  
.scrolled  .dropdown_content  {  box-shadow: 0px 17px 28px -8px #7e7e7e;
 box-shadow: 0px 17px 25px -10px #7e7e7e;}

@media (max-width: 1270px) { 
  .menu_icon {display:block;}
  .menu_polozky_pc { display:none;} 
  .logo {max-width:75%; margin-bottom:5px;}
  }
  
.menu_mobile_sub {float:left;margin-left:15px;font-size:85%;display:none;width:90%;}
.menu_mobile_sub a {margin-top:10px;}
.menu_mob_sipka {display:inline-block; float:left; margin-right:0px;  font-size:130%; margin:10px;cursor:pointer; transition: transform 0.5s; }


/*-------MENU_KONEC-------*/


/*-------MENU-2-------*/

.navigation2 {
  position: fixed;
  top:68px;
  left:0;
  width:100%;
  transition:top 0.5s ease;
  transition: background-color 0.5s ease;
   background: #00b4f1;

  z-index:5;
  width:100%;
  text-align:left;
  }

.navigation2  a {
  color: white;

  padding-right: 2.5%;
  padding-left: 1%;
  text-decoration: none;
  font-size: 110%;
  }
  
.navigation2 a:hover { color:#4f4f4f;}

.menu2_align {
padding-top:10px;
padding-bottom:10px;
max-width:1300px;
 //border-bottom: 2px solid #bdbdbd;

 margin:0 auto;
}



/*-------MENU-2_KONEC-------*/


.index_nadpis { margin-top:300px; float:left;}

.zahlavi_foto_index {
  width:100%;
  float:left; 
  background-size:cover;
  background-repeat: no-repeat;
  height:50vh;
  background-color:white;        
  background-attachment: fixed;   
  }
  
.zahlavi_foto_sluzby {
  background-image: url("foto/zahlavi.jpg");
  background-size:cover;
  background-repeat: no-repeat;
  height:50vh;
  max-height:400px;
  background-attachment: fixed;

  max-width:1920px;
  margin:0 auto;
  }  
  
.zahlavi_foto_ukazky {
  background-image: url("foto_slider/foto2.jpg");
  background-size:cover;
  background-repeat: no-repeat;
  height:50vh;
  max-height:400px;
  background-color:white;
  background-attachment: fixed;
  max-width:1920px;
  margin:0 auto;
  } 
  
.zahlavi_foto_kontakty {
  background-image: url("foto_slider/foto3.jpg");
  background-size:cover;
  background-repeat: no-repeat;
  height:50vh;
  max-height:400px;
  background-color:white;
  background-attachment: fixed;
  max-width:1920px;
  margin:0 auto;
  }   
  
.zahlavi_foto_kosik {
  background-image: url("foto_slider/foto3.jpg");
  background-size:cover;
  background-repeat: no-repeat;
  height:40vh;
  max-height:400px;
  background-color:white;
  background-attachment: fixed;
  max-width:1400px;
  margin:0 auto;
  }     

.zahlavifoto_text h1 {
  font-size:350%;
  color:white;
  padding:5px;
  font-weight:900;
  font-family: 'Mostera', sans-serif;
  background:#00b4f1;
  padding-left:20px;
  padding-right:20px;
  margin-top:80px;
  }
  
  .zahlavifoto_text_index {
  margin-left: 7%;
  padding:1%;
  padding-top:70px;
  text-align:left;
   width:60%;
  font-weight: bold;
  color:white; 
  }
  
  

.zahlavifoto_text_index h1 {
  font-size:300%;
  color:white;
  font-weight:900;
  font-family: 'Mostera', sans-serif;
  background:#00b4f1;
  padding:20px;
  display:inline-block;
  margin-top:20px;
  margin-bottom:0px;

  }
 
.uvodni_nadpis  {font-size:300%;
  color:white;
  font-weight:900;
  font-family: 'Mostera', sans-serif;
  color:#00b4f1;
  text-align:center;
  margin-top:80px;
  margin-bottom:80px
  display:inline-block;}
  
  
  .nadpis_obal {
  background-image: url("foto/zahlavi_foto.jpg");
  background-position: center bottom;
  background-size:cover;
  background-repeat:none;
  width:98%;
  max-width:2000px;
  color:  white;
  font-size: 30px;    
  font-family: 'Montserrat', cursive;
  animation: filling 2s ease forwards; 
  text-shadow:0 10px 100px rgba(0,0,0,0.001); 
  height:300px;
  margin:0; 
  border-radius:7px;
  margin:0 auto;
  margin-top:130px;
    margin-bottom:70px;
  } 
  
  
  
.nadpis_obal_obklady {background-image: url("foto/foto_obklady.webp");} 
.nadpis_obal_podlahy {background-image: url("foto/foto_podlahy.webp");} 
.nadpis_obal_chemie {background-image: url("foto/foto_chemie.webp");}
.nadpis_obal_sluzby {background-image: url("foto/foto_sluzby.webp");}
.nadpis_obal_onas { background-image: url("foto/foto_onas.webp");}
.nadpis_obal_kontakty { background-image: url("foto/foto_kontakty.webp");}

.nadpis_obal_mramor { background-image: url("foto/foto_mramor.webp");}
.nadpis_obal_kamen{ background-image: url("foto/foto_kamen.webp");}
.nadpis_obal_beton { background-image: url("foto/foto_beton.webp");}
.nadpis_obal_sterka { background-image: url("foto/foto_sterka.webp");}
.nadpis_obal_drevo { background-image: url("foto/foto_drevo.webp");}
.nadpis_obal_kov { background-image: url("foto/foto_kov.webp");}


  
   
 @keyframes filling {
  from{
    background-position: 50% 30% ;
  }
  to {
    background-position: 50% 80%;
  }
}

.nadpis_obal_ztmaveni { 
  width:100%;  
  background:rgba(0,0,0,0.5);
  height:300px;
  margin:0;  
    border-radius:7px;
  }  
  
 
    
.nadpis_obal h1 {
  color:white;
 // text-shadow: 1px 1px 1px #2c2c2c; 
  padding-top: 60px;  
  text-align:center; 
font-size:350%;
  font-weight:800;
  font-family: 'Mostera', sans-serif;
  }
  
 @media screen and (max-width:1600px) {

.nadpis_obal h1{ padding-top: 100px;font-size:300%; }

}   
 
@media screen and (max-width:1300px) {
 .nadpis_obal, .nadpis_obal_ztmaveni {   height:300px;}
.nadpis_obal h1{ padding-top: 100px;font-size:200%; }
.nadpis_obal { margin-bottom:50px;}
}  

@media screen and (max-width:900px) {
 .nadpis_obal{ height:250px;}
 .nadpis_obal_ztmaveni {    height:250px;}
.nadpis_obal h1{ font-size:170%; padding-top: 80px; }
} 

@media screen and (max-width:600px) {
.nadpis_obal h1{ font-size:150%;padding-top: 80px; }
.nadpis_obal { margin-bottom:10px;}
}   
@media screen and (max-width:450px) {
.nadpis_obal h1{ font-size:130%;   }
}    

       
.nadpis_produkt{
font-size:600%;
  font-weight:800;
  font-family: 'Mostera', sans-serif;
  text-align:center;
  margin-top:80px;
  margin-bottom:80px
  display:inline-block;
  position:absolute;
  top:250px;
  text-align:right;
  margin-left:2%;
  background:transparent;
    color: white;
  text-shadow:
  -webkit-text-stroke: 1px rgba(0,0,0,.5);
  text-shadow: 0 8px 16px rgba(0,0,0,.6);
}
  @media screen and (max-width:1400px) { .nadpis_produkt{ font-size: 600%; } }      
 @media screen and (max-width:1100px) { .nadpis_produkt{ font-size: 500%; } }
 @media screen and (max-width:950px) { .nadpis_produkt{ font-size: 400%;   top:200px } }  
  @media screen and (max-width:750px) { .nadpis_produkt{ font-size: 300%; top:150px    } }
    @media screen and (max-width:500px) { .nadpis_produkt{ font-size: 230%; top:110px    } }   
  
 @media screen and (max-width:1600px) { .uvodni_nadpis{ font-size: 270%; } }
@media screen and (max-width:1400px) { .uvodni_nadpis{ font-size: 250%; } }
 @media screen and (max-width:700px) { .uvodni_nadpis{ font-size: 220%; } }
 @media screen and (max-width:500px) { .uvodni_nadpis{ font-size: 190%; } }

.zahlavifoto_text_index h2 {
  font-size:150%;
  color:black;
  font-weight:noraml;
  text-align:right;
  }
  
.zahlavifoto_popisek {

  margin-top:-48px;
  text-align:right;
  padding:10px;
  position:relative;
  width:auto;
  font-weight: bold;
  color:white;
  background:#00b4f1;
  font-size:130%;
  display:block;
  float:right;
  } 
.zahlavifoto_popisek a {color:white;} 
.zahlavifoto_popisek a:visited {color:white;} 


.zahlavifoto_text {
  margin-left: 3%;
  padding:1%;
  text-align:left;
  margin-top:100px;
  position:absolute;
  max-width:600px;
  font-weight: bold;
  color:white;
  }

.centr{ 
  width:100%;
  float:left;
  margin-top:40px;}
    
.content{ 
  margin: 0px auto;
  text-align:left;
  max-width:1250px;
  padding:20px;
  padding-top:120px;
  font-size:18px;
  }
  
.content_ind{ 
  margin: 0px auto;
  text-align:left;
  max-width:1700px;
  padding:20px;
  padding-top:0px;
   font-size:18px;

  }  
  
.kosik_vlozit{
  width:63%; 
  margin: 0px auto;
  text-align:left;
  max-width:1250px;
  font-size:100%;
  margin-top:0px;
  float:left;
  margin:1%;
  padding:1%;
  border-radius:3px;
  border-style: solid;
  border-width: 1px;
  border-color:#b9b9b9;

}
  
.kosik_poradit  
{
  width:28%; 
  margin: 0px auto;
  text-align:left;
  max-width:1250px;
  font-size:100%;
  float:left;
  padding:1%;
  margin:1%;
  border-radius:3px;
  border-style: solid;
  border-width: 1px;
  border-color:#b9b9b9;
} 
 
.kosik_pomocny_div{width:63%; padding:1%; float:left; }    
  
.content_kosik{
  width:63%; 
  margin: 0px auto;
  text-align:left;
  max-width:1250px;
  padding:1%;

  font-size:100%;
  margin-top:0px;
  float:left;
} 
  
.content_kosik_poradit  
{
  width:33%; 
  margin: 0px auto;
  text-align:left;
  max-width:1250px;
  padding:1%;

  font-size:100%;
  float:left;
  }
  
.kosik_ramecek {
float:left;
width:98%;
border-radius:3px;
padding:1%;
  border-style: solid;
  border-width: 1px;
  border-color:#b9b9b9;
  margin-bottom:20px;
  } 
  
.kosik_ramecek2 {

float:left;
width:103%;
border-radius:3px;

  border-style: solid;
  border-width: 1px;
  border-color:#b9b9b9;
  margin-bottom:20px;}  
  
.tl_potvtdit_zarovnani {float:left; width:100%;  padding:20px;}    
  
.kosik_lista {width:100%;  margin-top:110px; float:left;} 

.kosik_lista_polozka {
width:31.3%;
float:left; 
text-align:center; 
color:white; 
padding-top:10px; 
padding-bottom:10px; 
background: #b9b9b9;
margin:1%; 
border:0;  
font-size:130%; 
font-weight:normal;
cursor:pointer;
clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
height:50px;}

.kosik_lista_polozka_text { };

.kosik_lista_polozka a {color:white;} 

.kosik_lista_polozka a:visited {color:white;} 


.flex-container {
  display: flex;
  flex-wrap: wrap;}     
  
.produkt_min_obal{
width:100%;
height: auto;
overflow:auto;

margin:0 auto;

}     
  
.produkt_min{
  width:20%;
  margin:2.5%;
  float:left;
  margin-bottom:00px;
  float:left;
  color:#1b1b1b;
  text-align:left;
  font-size:90%;
 height:auto;
}

@media screen and (max-width:1350px)  {  
.produkt_min{
  width:28.3%;
}}
@media screen and (max-width:900px)  {  
.produkt_min{
  width:45%;
}}

@media screen and (max-width:450px)  {  
.produkt_min{
  width:100%;
  margin:0;
}}

.produkt_nadpis{
 min-height:45px;
font-size:110%;
}

@media screen and (max-width:1100px)  {  
.produkt_nadpis{
 min-height:55px; 

}}

.produkt_popisek{
 min-height:220px;  
}

@media screen and (max-width:1100px)  {  
.produkt_popisek{
 min-height:150px; 
}

}

.produkt_min_foto{
width:100%;
height:250px;
margin-top:0px;
margin-bottom:15px;
object-fit: cover;
border-radius:7px;
}

@media screen and (max-width:1100px)  {  
.produkt_min_foto{

 min-height:250px; 
}}

@media screen and (max-width:700px)  {  
.produkt_min_foto{

 min-height:0px; 
}      
}

.akce {background:#00b4f1;
      color:white;
      float:left;
      width:50px;
      margin-top:-40px;
      z-index:3;
      position:absolute;
      padding:5px;
      font-size:100%;}
      
.akce_detail {background:#00b4f1;
      color:white;
      float:left;
      width:50px;
      margin-top:-44px;
      z-index:3;
      position:absolute;
      padding:5px;
      font-size:100%;} 
      
.akce_bublina_obal {

width:80px;
float:left;    
position:relative;  
margin-top:-400px; 
margin-right:-10px;
float:right;
 z-index:3;} 
 
.akce_bublina_obal2 {

width:80px;
float:left;    
position:relative;  
margin-top:-500px; 
margin-right:-10px;
float:right;
 z-index:3;
}   
 
 
  @media screen and (max-width:1250px) {.akce_bublina_obal {margin-top:-350px;} .akce_bublina_obal2 {margin-top:-450px;} }
  @media screen and (max-width:1100px) {.akce_bublina_obal {margin-top:-300px;} .akce_bublina_obal2 {margin-top:-400px;} }
  @media screen and (max-width:1000px) {.akce_bublina_obal {margin-top:-250px;} .akce_bublina_obal2 {margin-top:-350px;} }
  @media screen and (max-width:900px) {.akce_bublina_obal {margin-top:-200px;} .akce_bublina_obal2 {margin-top:-300px;} }
   @media screen and (max-width:800px) {.akce_bublina_obal {margin-top:-50px; margin-right:10px;} .akce_bublina_obal2 {margin-top:-50px;margin-right:10px;} }
      
.akce_bublina {
    width: 80px;
    line-height: 80px;
    border-radius: 50%;
    text-align: center;
    font-size: 140%;
    color:white;
    background:#00b4f1;
    font-weight:400;
    text-align:center;
    position:relative;
    float:left;
    margin-top:10px;
    margin: 0 auto;
}
 
.akce_bublina_obal_index {
width:180px;
float:left;    
position:relative;  
margin-top:-100px; 

float:right;
 z-index:3;
}
 
.top_produkt{
    
position:relative;  
text-align:left;
margin:0;
padding:0;
float:left
 z-index:3;
}

.top_produkt_index {
position:relative;  
text-align:left;
margin:0;
padding:0;
float:right;
 z-index:3;
 max-width:60px;
 margin-top:10px;}
 
    
.akce_bublina_index {
    width: 60px;
    line-height: 60px;
    border-radius: 50%;
    margin:5px;
    text-align: center;
    font-size: 110%;
    color:white;
    background:#00b4f1;
    font-weight:400;
    text-align:center;
    position:relative;
    float:right;
    margin-top:10px;
}  
    
.akce_bublina2_index{
    width: 60px;
    line-height: 60px;
    border-radius: 50%;
    text-align: center;
    font-size: 110%;
    color:white;
    background:#00b4f1;
    font-weight:400;
    text-align:center;
    position:relative;
    float:left;
}   

.produkt_galerie {}

.pred_obal {
  width:48%;
  float:left;
  margin:1%;
  margin-bottom:50px;
  font-size:120%;
  } 

.pred_foto {
  width:100%;
  height:300px;
  float:left;
  object-fit: cover;
  margin-top:10px;
  border-radius: 10px;
  } 
  
.element_40 {
  width:35%;
  margin:0%;
  float:left;
  text-align:left;
  padding-left:5%;
  padding-right:5%;
  min-height:500px;
 margin-bottom:100px;
 border-radius:10px;
 font-size:100%;
  }
  
.element_50 {
  width:46%;
  margin:2%;
  float:left;
  text-align:left;
  }  
  
.element_60 {
  width:55%;
  margin:0%;
  float:left;
object-fit:cover;
 margin-bottom:100px;
  border-radius:10px;
  }
.element_60 img {  border-radius:10px;   object-fit:cover; height:100%; max-height:470px;}



.element_70 {
  width:100%;
  margin:0%;
  float:left;
object-fit:cover;
 margin-bottom:30px;
  border-radius:10px;
  margin-top:55px;
  margin-bottom:100px;
  }
.element_70 img {  border-radius:10px;}


.element_100 {
  width:100%;
  margin:0%;
margin:0 auto;
object-fit:cover;
 margin-bottom:30px;
  border-radius:10px;
  margin-top:0px;
  margin-bottom:0px;
  }
 .element_100 img {  border-radius:10px; object-fit:cover; min-height:300px;}
 

.element_piktogram {height:100px !important; width:auto; object-fit:contain; position: absolute; top: 85%; left: 95%; z-index:2;}


@media screen and (max-width:1050px) {
.element_piktogram {display:none;} }
  
@media screen and (max-width:900px) {
.element_40, .element_60, .element_50 {width:100%;  margin:0; padding:0; margin-bottom:30px; min-height:auto;}
 .element_40 { order: 1;}
 .element_60 { order: 2;}
} 

@media screen and (max-width:900px) {
.produkt_telo_order1 { order: 1;} 
.produkt_telo_order2 { order: 2;}
}
 
.vertical_center {position: relative; top: 40%; -ms-transform: translateY(-40%);transform: translateY(-40%);} 
  
.index_leva{
  width:48%;
  margin:1%;
  float:left;
  }
  
.produkt_leva{
  width:47%;
  margin:1.5%;
  float:left;
    object-fit: cover;

  }  

.index_leva_text{
  width:48%;
  margin:1%;
  float:left;

  text-align:right;
  }

.index_prava_text{
  width:47%;
  margin:1.5%;
  float:left;

  text-align:left;
  }   
 
.index_leva_img {
  object-fit: cover;
  border-radius: 0px;
  width:100% !important;
  max-height:700px;
  min-width:100%;
    min-height:300px;
  }
  
.produkt_ikona_pole {background:#eaeaea; width:46%;margin:1%;padding:1%;float:left;font-size:100%;text-align:center;border-radius:5px;}

.produkt_ikona_pole_height {height:80px;}
@media screen and (max-width:450px) { .produkt_ikona_pole_height {height:100px;}} 


.parametr_obal {float:left;width:95%;margin-bottom:3px;}
.parametr{float:left;width:50%; min-width:280px;padding-top:7px;padding:7px;margin-bottom:3px;}
.parametr_hodnota{float:right;width:auto;padding-top:7px;padding:7px;margin-bottom:3px;text-align:right;}


.parametr_obal_barva1 {background:#eaeaea;}
.parametr_obal_barva2 {background:#7297b6; color:white;} 

 @media screen and (max-width:1100px) {.parametr_obal {font-size:85%;} .parametr{ min-width:245px;} }
 @media screen and (max-width:1000px) {.parametr_hodnota {float:left; min-width:150px; text-align:left;}  .produkt_ikona_pole {font-size:90% }}
 @media screen and (max-width:800px) {.parametr_obal {width:100%; }}

.mapa {
  width:55%;
  max-width:100%;
  float:left;
  padding-bottom:20px;
  }

.google-maps {
  position: relative;
  padding-bottom: 75%; 
  height: 0;
  overflow: hidden;
  }

.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  }

.kontakty {
  width:40%; 
 float:left;
 padding-right:30px;
  margin-right:1%;
 }

.tabulka_vstup { width:400px;}

.formular {
  width:95%;
  height:25px; 
  margin:5px;
  }

.formular_text {
  width:95%;
  margin-left:0px;
  }
  
.galery_min_produkt{
width:100%; 
  height:220px !important; 
  object-fit: cover;

  } 
  


.gallery_item {
width:30%;
 margin:1.5%;
 float:left; 
 text-align:center;
 min-height:270px;}  
 
 @media screen and (max-width:500px)  {.gallery_item {width:47%; margin:1.5%;} }

.galery_min{ 
  height:350px;
  margin:1%;  
  object-fit: cover;
  border-radius:10px;
  }
  
.galery_min_produkt img{ border-radius:7px;  }
  
.gallery_min_e1, .gallery_min_e2, .gallery_min_e3  {width:31.33%;}

  
.gallery_min_e4, .gallery_min_e5, .gallery_min_e6, .gallery_min_e7 {width:23%;}

.gallery_min_e8, .gallery_min_e9 {width:23%;}   

@media screen and (max-width:1000px)  {
.gallery_min_e1, .gallery_min_e2 {width:47.33%;}

.gallery_min_e3, .gallery_min_e4, .gallery_min_e5 {width:31.33%;}

 .gallery_min_e6, .gallery_min_e7 {width:48%;}
 }
 
@media screen and (max-width:700px)  {
.gallery_min_e1, .gallery_min_e2 {width:47.33%;}

.gallery_min_e3, .gallery_min_e4, .gallery_min_e5 {width:47.33%;}

 .gallery_min_e6, .gallery_min_e7 {width:47.33%;}
 .galery_min{ 
  height:400px;
  }
  }
@media screen and (max-width:600px)  {

 .galery_min{ height:250px;}
}

     
    
.galery_min img {
  overflow: hidden;
  }
    
.galerie {      
  margin: 0 auto;
  text-align:center;
  }   
  



.fb {max-width:100px; margin-right:30px;}

.dalsi_sluzby { text-align:center;}

.kosik_zahlavi {width:102%;float:left; display:block; background:#dedede;height:60px;padding:0;  margin-left:-1%;margin-top:-1%;}

.kosik_produkt{
width:100px;
object-fit:cover;
float:left;
margin:10px;

}

.kosik_vlozit_nadpis {
margin:25px;
float:left;

}

.kosik_nadpis {
margin:10px;
float:left;
width:20%;
margin-top:10px;
font-weight:bold;
}

.kosik_mnozstvi {
margin:10px;
float:left;
width:13%;
min-width:110px; 
margin-top:10px;
text-align:center;
}

.kosik_zvyrazneni {
background:#dedede;
font-weight:bold;
padding:1%;
padding-top:10px;
padding-bottom:10px;
font-size:110%;
text-align:left;
border-radius:3px;
float:left;
width:98%;

}

.kosik_zarovnani {text-align:left; width:100%;display:inline-block;width:50%;float:left;}

.kosik_suma { float:left; font-size:150%; width:100%; text-align:right;font-weight:bold;}


.kontakty_jmeno {
  width:99%;
  height:40px; 
  border-radius: 5px;
  border-width: 1px;
  border-style: solid;
  border-color:#96a3a4;
  margin-bottom:10px;
  font-size:120%;
  color:#96a3a4;
  font-family: 'Montserrat', sans-serif;
  display:line;
  }
  
.kontakty_email {
  width:100%;
  height:40px; 
  border-radius: 5px;
  border-width: 1px;
  border-style: solid;
  border-color:#96a3a4;
  margin-bottom:10px;
  font-size:120%;
  color:#96a3a4;
  font-family: 'Montserrat', sans-serif;
  max-width:48%; 
  float:left; 
  margin-right:3.5%;
  } 
  
.kontakty_telefon {
  width:100%;
  height:40px; 
  border-radius: 5px;
  border-width: 1px;
  border-style: solid;
  border-color:#96a3a4;
  margin-bottom:10px;
  font-size:120%;
  color:#96a3a4;
  font-family: 'Montserrat', sans-serif;
  max-width:47%; 
  float:left;
  }   

.formular_text {
  width:99%;
  border-radius: 5px;
  border-width: 1px;
  border-style: solid;
  border-color:#96a3a4;
  margin-bottom:10px;
  font-size:120%;
  color:#96a3a4;
  font-family: 'Montserrat', sans-serif;
  }
  
.form_zarovnani { float:left;}
  
.form_text {margin-left:3px;}  

.text_napiste {
  margin-bottom:10px;
  color:#1cbac8;
  }  

.tlacitko {
  background: #80c900;
  padding: 8px 15px 8px 15px;
  border: none;
  color: #fff; 
  cursor:pointer; 
  font-size:130%;  
  border-radius: 5px;
  text-align:left;
  float:left;
  margin-bottom:20px;
  appearance: none;
  }
  
.spocitat {
  background: #80c900;
  padding: 8px 15px 8px 15px;
  border: none;
  color: #fff; 
  cursor:pointer; 
  font-size:130%;  
  border-radius: 5px;
  text-align:left;
  float:left;
  margin-bottom:20px;
  margin-right:15px;
  transition:0.5s;
  display:block;
  } 
  
  .spocitat2 {
  background: #80c900;
  padding: 8px 15px 8px 15px;
  border: none;
  color: #fff; 
  cursor:pointer; 
  font-size:130%;  
  border-radius: 5px;
  text-align:left;
  float:left;
  margin-bottom:20px;
  margin-right:15px;
  transition:0.5s;
  display:block;
 font-size:100%; 
 margin-left:20px;
  } 
  
  .potvrdit_kosik {
  background: #80c900;
  padding: 8px 15px 8px 15px;
  border: none;
  color: #fff; 
  cursor:pointer; 
  font-size:130%;  
  border-radius: 5px;
  text-align:left;
  float:right;
  transition:0.5s; 
  -webkit-appearance: none;
  } 
  
.navod {
  background: #80c900;
  padding: 5px 10px 5px 10px;
  border: none;
  color: #fff; 
  cursor:pointer; 
  font-size:100%;  
  border-radius: 5px;
  text-align:left;
  float:left;
  margin-top:20px;
  margin-bottom:20px;
  margin-right:15px;
  transition:0.5s;
  }  
  
  .mapa_tlacitko {
  background: #80c900;
  padding: 5px 10px 5px 10px;
  border: none;
  color: #fff; 
  cursor:pointer; 
  font-size:100%;  
  border-radius: 5px;
  text-align:center;

  margin-top:20px;
  margin-bottom:20px;

  transition:0.5s;
   width:200px;
  display:block;
  float:none;
  margin:0 auto;
  appearance: none;
  }  
  
 .spocitat:hover  {
  background:red;}
  
   .spocitat2:hover  {
  background:red;}
  
.potvrdit_kosik:hover{
  background:red;} 
  
.plocha_formular{  
  width:70px;
  height:35px;
  margin-left:10px;
  border-radius: 5px;
  border-width: 1px;
  border-style: solid;
  border-color:#96a3a4;
  margin-bottom:10px;
  font-size:120%;
  color:#96a3a4;
  font-family: 'Montserrat', sans-serif;
 }  
  
.souhlas{
  float:left;
  width:100%;
  margin-top:3px;
  margin-bottom:3px;
  }
  
.souhlas a {
  color:#00b4f1;
  }     
  
.kontakty_telefon_text {margin-left:47%;}
.kontakty_telefon_text2 {margin-left:44.5%;}
.kontakty_telefon_text_m{display:none;}  

.benefity_obal{width:60%; max-width:500px;float:left;  display:block; ;margin-top:-144px; posotion:relative; z-index:3;background:orange}

.benefity {
width:23%;
float:left;
margin:1%;
text-align:center;
}

.benefity img {max-width:70%; margin-bottom:0px;} 

.benefity_ikona_text{width:100%; font-size:120%; height:30px;display:block;color:white;}

.benefity_text b {color:white;}

 .koupit  {
  background:#00b4f1;
  margin-right:30px;
  padding: 8px 15px 8px 15px;
  border: none;
  color: white;
  cursor:pointer; 
  font-size:130%;  
  border-radius: 0px;
  text-align:left;
  float:left;
  margin-bottom:20px;
  transition:.5s;
  border-radius:5px;
} 
  
  
 .koupit:hover  {
transform: scale(1.1);
box-shadow:         4px 4px 11px 0px rgba(163, 163, 163, 0.75);
}  
  
.koupit a {color:white}
.koupit a:visited {color:white;}

 .odstranit  {
  background:red;
  margin-right:30px;
  padding: 5px 10px 8px 10px;
  border: none;
  color: white;
  cursor:pointer; 
  border-radius: 5px;
  text-align:left;
  float:left;
  transition:0.5s;
  font-size:80%;}


.footer {
  background-color: #2b2b2b;
  color:white;
  text-align:center;
  padding-top:40px; 
  padding-bottom:20px;
  font-size:120%;
  float:left;
  width:100%;
  margin-top:30px;
  }
  
.footer_nadpis {
color:#00b4f1;
font-size: 110%;
text-decoration: none;
padding-left:20px;
padding-right:20px;
}

.footer a { 
  text-align:left;
  color:#ebebeb;
  text-decoration: none;
  font-size: 90%;
  padding-left:20px;
  padding-right:20px;

  }
  
.footer a:hover {color:#00b4f1;}


.footer_obal { 
  max-width:1700px;
  margin: 0 auto; 
  }

.footer_levy { 
 width:30%;
  min-width:350px;
  padding-left:10px;
  text-align:left;
  float:left;}
  
@media screen and (max-width:1100px) { 
.footer_levy {  width:315px;}
}
    
.footer_levy2 { 
  width:355px;
  padding-left:10px;
  text-align:left;
  float:left;
  } 
  
.footer_100 {width:71%;  float:left; text-align:left; margin-left:10px; margin-top:30px; margin-bottom:30px;font-size:100%;}    

.BT {
  margin-top:30px;
  text-align:left;
  float:right;
  
  }

.BT a {font-size:100%;}

.footer_odkaz {display:inline-block;}

.max_vyska  {min-height: calc(100vh - 66px);}

.zjistit_vice {background:#80c900;padding:5px;margin-top:5px;border-radius:5px; display:inline-block; }
.zjistit_vice a {color:white;}

.index_akce {
width:97%;
float:left;
padding:1.5%;
margin-bottom:2%;
margin-top:2%;

}
.index_akce img {border-radius: 7px;
box-shadow:         4px 4px 11px 0px rgba(163, 163, 163, 0.75);}


.index_pole_obal {
width:100%;
float:left;
margin-bottom:4%;
margin-top:0;
}

.index_pole1 {
width:100%;
height:auto;
float:left;
text-align:center;
margin:1.5%;
margin-top:0px;
border-radius: 7px;
padding:1%;
box-shadow:         4px 4px 11px 0px rgba(163, 163, 163, 0.75);
}

.index_pole2 {
width:23%;
height:auto;
background:white;

float:left;
text-align:center;
margin:1%;
border-radius: 7px;
box-shadow:  4px 4px 11px 0px rgba(163, 163, 163, 0.75);
transition: all 0.5s ease-out;
}

.index_pole2:hover {
background:#00b4f1;
transform: scale(1.05);
color:white;
}
.index_pole2 h1:hover {
color:white;
}
.index_pole2 a:hover {
color:white;
}

.index_pole3 {
width:28.3%;
height:auto;
padding:1%;
float:left;
text-align:center;
margin:1.5%;
border-radius: 7px;
box-shadow:         4px 4px 11px 0px rgba(163, 163, 163, 0.75);
}

.index_pole_text {
width:100%; 
float:left;
border-radius: 7px;
}

.index_pole1 img, .index_pole2 img, .index_pole3 img { width: auto; max-width:200px; height: 70px;border-radius:0px; padding:1%; padding-top:10px; transition-duration: 1s;}



.index_pole1 img {max-width:90%;} 

.index_pole_nadpis1 { color:#00b4f1; font-size:160%; margin:0; padding:0;}
.index_pole_nadpis2 {color:#00b4f1;   font-size:220%; font-weight:700; }
.index_pole_nadpis3 { color:#00b4f1; font-size:140%;}
.index_pole_nadpis4 { color:#00b4f1; font-size:140%;}


 .index_pole_text: hover { color:white; }   
 .index_pole_nadpis2: hover { color:white; }   


@media screen and (max-width:1000px) { 
.index_pole_nadpis1, .index_pole_nadpis2, .index_pole_nadpis3, .index_pole_nadpis4  {font-size:120%;}
}

@media screen and (max-width:350px) { 
.index_pole_nadpis2, .index_pole_nadpis3, .index_pole_nadpis4  {font-size:100%;}
}


@media screen and (max-width:500px) { 

.index_pole2 img, .index_pole3 img {height:100px;}
}


.reference_pole {
width:22%;
height:auto;
float:left;
text-align:center;
margin:1.5%;
min-height:415px;
}
.reference_pole img {border-radius: 7px; height:250px; width:100%; object-fit:cover;}

@media screen and (max-width:800px) { 

.reference_pole {width:45%}
}

.filtr_obal    { 
width:94%;
float:left;
background:#f0f4f9; 
border-radius:20px;
padding-left:3%; 
padding-right:3%; 
padding-top:1%;
padding-bottom:1%;
box-shadow:4px 4px 11px 0px rgba(163, 163, 163, 0.75);}


.filtr_pole   { width:calc(16.65%);float:left;}

 @media screen and (max-width:1000px) { .filtr_pole   { width:33%;float:left; height:200px; margin-bottom:2%;}}

 @media screen and (max-width:700px) { .filtr_pole   { width:45%;float:left; margin-bottom:2%;}}

  @media screen and (max-width:400px) { .filtr_pole   { width:95%;float:left; height:auto; margin-bottom:2%;}}

/*------RESPONS----*/


@media screen and (min-width:2000px) {
.zahlavi_foto_index {

  max-height:800px;
  height:85vh;   }
    
   .slider_obal, .slider_foto1, .slider_foto2, .slider_foto3, .slider_foto4 { max-height:600px; height:60vh; min-height:500px; } 

  }

@media screen and (max-width:1400px) {
   .slider_obal, .slider_foto1, .slider_foto2, .slider_foto3, .slider_foto4 { max-height:600px; height:60vh; min-height:500px; } 
   }

@media screen and (max-width:1250px) {
 
  .zahlavifoto_text_index {width:60%;}

  .zahlavifoto_text_index h1 {font-size: 250%;}
  
  .content{ padding-top:80px;}
 
  } 
  
@media screen and (max-width:1100px) { 



  .BT{ 
    margin-left:0px; 
    display:block; 
    text-align:center; 
    }
    
.kosik_zahlavi {display:none;}

.kosik_produkt{
width:20%;
min-width:200px;
height:200px; 
object-fit:cover;
float:left;
margin:10px;
}


.kosik_nadpis {
width:40%;
margin:10px;
float:left;
text-align:left;

}

.kosik_mnozstvi {
width:40%;
margin:10px;
float:left;
text-align:left;
 }
 
 
  .kontakty_jmeno{width:98%;}
  .kontakty_email{max-width:98%;}
  .kontakty_telefon{max-width:98%;}
  .formular_text {width:98%;}
  .kontakty_telefon_text {display:none;}
   .kontakty_telefon_text2 {display:none;}
  .kontakty_telefon_text_m {display:block;} 
               
} 
@media screen and (max-width:1000px) {

  .index_leva {
    width:100%; 
    text-align:left; 
    margin:0; 
    padding:0; 
    margin-bottom:10px; 
    height:auto;
    
    }   
    
  .index_leva_text {
    width:100%; 
    text-align:left; 
    margin:0; 
    padding:0; 
    margin-bottom:10px; 
    height:auto;
    }
    
  .index_prava_text {
    width:100%; 
    text-align:left; 
    margin:0; 
    padding:0; 
    margin-bottom:10px; 
    height:auto;
    }

} 
@media screen and (max-width:900px) {
  
  .zahlavifoto_text_index { width:80%;}
    
  .zahlavifoto_text_index h1 {font-size:200%;}    


  .zahlavi_foto_sluzby {

    height:60vh;
    }  
  
  .zahlavi_foto_ukazky {

    height:60vh;
    }   
  
  .zahlavi_foto_kontakty {

    height:60vh;
    }
    
  .footer_odkaz   {display:block;}  
    
   .kontakty {width:100%; text-align:center; margin:0; padding:0;}   
   .mapa {width:100%;}  
  
   .produkt_popisek{
 min-height:170px;

}


}

@media screen and (max-width:800px)  {

.produkt_leva{
  width:98%;
  margin:1%;
  float:left;

  }
  
  
.slider_predchozi,  .slider_dalsi  
{font-size:100%; 
  padding-top:10px;
  padding-bottom:10px;
  padding-left:15px;
  padding-right:15px; }
    
  .zahlavifoto_text_index {
     padding-top:30px;
    margin:0 auto; 
  display:table;
  text-align:center;  }

 .kosik_suma {  font-size:130%; }   

.slider_obal, .slider_foto1, .slider_foto2, .slider_foto3, .slider_foto4 {height:50vh; max-height:400px;}


   .kosik_produkt{
 min-width:0;
height:150px;
width:95%;
}

.kosik_nadpis {
width:90%;
text-align:left;

}

.kosik_mnozstvi {
width:90%;
text-align:left;
 }
 
           .content_kosik{
  width:98%; }

          .content_kosik_poradit{
  width:98%; }
  
  .kosik_pomocny_div{width:98%; padding:1%;}  
  
} 

@media screen and (max-width:700px)  {  
        
  h3 {margin-top:15px; margin-bottom:5px; font-size:110%;}

  .pred_obal {
    width:98%;
    margin-bottom:50px;
    } 
    
  .zahlavifoto_text_index h1 {font-size:180%;}
    
  .zahlavifoto_text_index h2 { font-size:100%;}
  
  .zahlavifoto_text h1 {font-size:300%;}   
  
   .benefity_obal { width:100%;}
   
   .zahlavifoto_popisek {display:none;}
  
  
 .tl_potvtdit_zarovnani {width:100%;padding:0; }
 

 
 .produkt_popisek{
 min-height:auto;   
}


 .kosik_vlozit  {width:94%;margin:2%;}

.kosik_poradit {width:94%;margin:2%; margin-bottom:50px;}  

}


 @media screen and (max-width: 550px) {
       

  .kosik_lista_polozka {
width:98%; 
clip-path: none;
}
}

@media screen and (max-width: 500px) { 
   
  .zahlavifoto_text h1 {font-size:220%;}
  
.benefity {width:44%;  margin:0 atuo; text-align:center; margin:3%; height:220px;}


.produkt_popisek{
 min-height:auto;
}

.zahlavifoto_text_index h1 {font-size:130%;}
 

 .spocitat2 {margin-left:0;}
}


@media screen and (max-width:350px) { 
.galery_min { width:100%;  margin:0%; height:300px; margin-bottom:15px; } 
  .zahlavifoto_text_index  {padding-top:0; margin-top:0;}
}

@media screen and (max-height:550px) { 

  .zahlavi_foto_index  {height:550px;}
  .zahlavi_foto_sluzby {height:350px;}
  .zahlavi_foto_ukazky {height:350px;} 
  .zahlavi_foto_kontakty {height:350px;}

}


@media screen and (max-width: 1000px) { 
 
 .footer_levy {
    width:100%;
    text-align:center;
    padding:0;
    padding-bottom:15px;
    } 
        
  .footer_levy2 { display:none;} 
  
  .footer_100 {width:98%;  float:left; text-align:center;  margin:0; margin-bottom:30px;  margin-top:30px;  padding:1%;;}    
  .footer_100 a {margin:0; padding:0;}   
  .BT  { 
    width:100%;
    text-align:center;
    float:left;
    padding-right:0;
    margin-top:0;
    } 
    
}

.index_pole4 {
width:19%;
height:auto;
padding:1%;
box-shadow: 4px 4px 11px 0px rgba(163, 163, 163, 0.75);
text-align:center;
margin:2% auto;
border-radius:7px;
font-size:90%;
}

@media screen and (max-width: 1100px) {
.index_pole4 {
width:44%;
height:auto;
padding:1.5%;
margin:1.5% auto;
} }

@media screen and (max-width: 500px) {
.index_pole4 {
width:94%;
height:auto;
padding:1.5%;
margin:1.5% auto;
} }

.circle_p2 {
width: 100%;
border-radius:7px;
margin: 0 auto;
text-align:center;
//box-shadow: 4px 4px 11px 0px rgba(163, 163, 163, 0.75);
margin-bottom:10px;
background:white;}

.index_pole_text {
width:98%; 
float:left;
border-radius: 7px;
padding:1%;
padding-top:10px;
padding-bottom:10px;
}

.circle_p2 img {width:140px; height:auto;margin-top:5%;margin-bottom:5%;}


.index_pole_nadpis1 { color:#35668f; font-size:160%; margin:0; padding:0;}
.index_pole_nadpis2 {  font-size:110%; }
.index_pole_nadpis3 { color:#35668f; font-size:140%;}
.index_pole_nadpis4 { color:#35668f; font-size:140%;}

@media screen and (max-width:1150px) { .index_pole2 { width:48%; } }


@media screen and (max-width:400px) { 
.index_pole2 { width:98%; }
.index_pole_nadpis2, .index_pole_nadpis3, .index_pole_nadpis4  {font-size:100%;}
}

.seznam_prod_obal {width:25%;float:left}
@media screen and (max-width:1100px) { .seznam_prod_obal {width:50%;float:left} }
@media screen and (max-width:500px) { .seznam_prod_obal {width:100%;float:left} }

.index_pole_kategorie {width:27%; margin:3%; height:300px;float:left; font-size:130%; font-weight:500; text-align:center;}
.index_pole_kategorie img {width:100%; object-fit:cover; height:270px; margin-top:20px; border-radius:10px;}
@media screen and (max-width:1100px) { .index_pole_kategorie {font-size:120%} .index_pole_kategorie img  {height:250px;}}
@media screen and (max-width:700px) { .index_pole_kategorie img  {height:200px;}}
@media screen and (max-width:500px) { .index_pole_kategorie {width:44%; font-size:110%;}}

.gradient {  
background: rgb(0,105,145);
background: linear-gradient(90deg, rgba(0,105,145,1) 20%, rgba(0,180,241,1) 80%);
}


  .img-wrap {
    position: relative;
    display: inline-block;
    overflow: hidden; /* ořízne vše mimo obrázek */
        width:100%;
  }

  .img-wrap img {
    display: block;
    max-width: 100%;
    min-width:100%;
    width:100%;
    height: auto;

}

  .ribbon {
    position: absolute;
    top: 25px;     /* posun od horní hrany */
    right: -40px;  /* posuneme trochu dovnitř aby zůstal celý viditelný */
    transform: rotate(45deg);
      transform-origin: center;
    background: #00b4f1;
    color: #fff;
    padding: 10px 50px; /* čím větší horizontální padding, tím delší pás */
    font-weight: bold;
    font-size: 14px;
    line-height: 1;
    text-align: center;
    box-shadow: 0 2px 6px rgba(0,0,0,0.25);
    white-space: nowrap;
    pointer-events: none;
  }
  


  .img-wrap2 {
    position: relative;
    display: inline-block;
    overflow: hidden; /* ořízne vše mimo obrázek */
     width: 100%;
  }

  .img-wrap2 img {
    display: block;
    width: 100%;
    height: auto;
    height:250px;
}


/* Štítek */
.ribbon2 {
  position: absolute;
  top: 20px;          /* posun od horní hrany */
  right: -40px;       /* posun dovnitř, aby nepřetékal */
  transform: rotate(45deg);
  transform-origin: center;
  background: #00b4f1;
  color: #fff;
  font-weight: bold;
   padding: 6px 40px; /* čím větší horizontální padding, tím delší pás */
  font-weight: bold;
  font-size: 14px;;
  line-height: 1;
      text-align: center;
    box-shadow: 0 2px 6px rgba(0,0,0,0.25);
  white-space: nowrap;
  pointer-events: none;
  z-index: 5;
}

.vypnuty-odkaz {
    pointer-events: auto; /* Zakáže klikání */
    cursor: default;       /* Změní kurzor zpět na šipku */
    color: inherit;        /* Vezme barvu okolního textu */
    text-decoration: none; /* Odstraní podtržení */
}
